dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LevelComplete()

StopAllEffects()
	delete_tree_leaf("Root","lv17com1");

	flags.ministart1=false
	-- flags = {};	
	flags.restore_sheet=false;
	flags.comics=false;
	flags.comics1=true;
	-- SaveGame1();
	NextLevel(37);
	
end;






flags.nvg_1=false;
flags.rentgen_1=false;
flags.glove_1=false;

flags.restore_sheet = true;
flags.restore_sheet=true;



AddTreeLeaf( "Root", "lv17com1", 36, 0 );

AddTxt();
takeobjecttohand=true
LoadLeafRes( 36, 0 );

-- scene logic
flags.start_draw = true;


SetCurrentLeaf("lv17com1",36,0);
